Subject: [PATCHv4 0/9] *** ARM: Update arch-vt8500 to Devicetree ***

From: [email-masked] (Arnd Bergmann)
Date: Fri, 24 Aug 2012 05:40:12 +0000

On Thursday 23 August 2012, Tony Prisk wrote:
> I was about to say that if Mike has any issues with the driver that I
> can fix the patch conflict at the same time, but I just realised that
> its more work than I originally thought :)
> 
> I was going to move the arch-vt8500 part of the clocks patch back into
> the clocks patch - but that will just move the issue from arm-soc to
> clocks because Mike's branch won't have the arch-vt8500 patch so the
> patch will fail.

But that's ok, because without the arch-v8500 part, nothing uses
the vt8500-clock driver, so nothing breaks. You can introduce broken
code in the meantime as long as it's impossible to enable and it will
work afterwards.

	Arnd